--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: coredir
- !ruby/object:RI::MethodSummary 
  name: datadir
- !ruby/object:RI::MethodSummary 
  name: manager
- !ruby/object:RI::MethodSummary 
  name: register
comment: 
constants: []

full_name: Irc::Bot::Config
includes: []

instance_methods: []

name: Config
superclass: 
